﻿/*------Categories tabs start----------------*/

.portfolio-btn-menu .btn.active, .portfolio-btn-menu {
  	font-weight: 600 !important; 
  
}

.portfolio-btn-menu .btn
{
    font-size: 17px;
  	font-weight: 400 !important; 
	text-transform: uppercase;
}
.portfolio-btn-menu .btn::first-letter
{
  	text-transform: capitalize;
}

.portfolio-btn-menu .btn.active,
.portfolio-btn-menu .btn:hover {
    background: none;
   	color: var(--grey_dark);
  	border-radius: 0px;
  	margin-bottom: -2px;
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: none;
    outline-offset: 0px;
}




.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.productgroup-namecontainer h4
{
 	font-size: 16px;
  	font-weight: 600;
  	/'text-transform: uppercase;*/
 }
.product-card h3
{
 	font-size: 20px;
 }
.border-right
{
 	border-right: solid 1px #dedede;
 }
.border-bottom
{
	border-bottom: solid 1px #d8d8d8;
 }

.info-gray-box
{
	background: var(--grey_light);
  	border-radius: 8px;
 }
.brands-block
{
  width: 35%;
 } 
.brands-link
{
  opacity: 0.3;
  width: 12%;
  margin: 0 5px 0px 5px;
} 
.b-radius-vid
{
	border-radius: 15px;
	overflow: hidden;
	-webkit-transform: translateZ(0);
	/*box-shadow: 0 20px 20px 0 rgba(0,0,0,0.3), 0 10px 10px 0 rgba(0,0,0,0.3);*/
}
.b-radius-left{
    border-radius: 10px 0px 0px 10px;
}
.b-radius-right{
    border-radius: 0px 10px 10px 0px;
}
.b-radius-20{
    border-radius: 20px;
}
.gold-text {
    color: #C3A345;
  	font-size: 5em;
  	background-image: url("/Files/Images/Brands/witt_dome/gold-bg.jpg"); 
    background-repeat: repeat; 
        -webkit-background-clip: text; 
        -webkit-text-fill-color: transparent; 
        text-align: center; 
        font-weight: bold; 
        text-transform: uppercase; 
        font-weight: 800; 
        -webkit-font-smoothing: antialiased; 
 }
.videoWrapper{
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
 }
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
  }
.bl-1 img { 
      border: solid 0px var(--grey_dark); 
      border-radius: 10px 10px 0px 0px;
}
.light-box { 
    background-color: rgb(255,255,255,1); 
  	color: var(--grey_dark);
  	padding: 10px 30px 10px 30px;
  	border-radius: 0 0 10px 10px;
  	min-height: 200px;
}

#Carousel_5282 div.carousel-caption {
  display: none;
}
h4.category-title
{
  	text-align: center;
    background-color: #333;
    padding: 20px 3px 20px 3px;
  	color: #FFF;
  	margin-top: 0px;
  	font-size: 1em;
}
h4.category-title a
{
color: #FFF !important;
}
h4.category-title a:hover
{
color: #FFF !important;
}
.h-600
{
	height: 600px;
}
.h-400
{
	height: 400px;
}
.h-auto
{
	padding: 50px;
}
.b-cover
{
	background-size: cover;
  	background-repeat: no-repeat;
}
.col-pr-10
{
	padding: 0px 10px 10px 0px;
}
.fa-icons-about
{
	font-size: 4em;
  	opacity: 0.95;
  	padding-bottom: 20px;
}
.fa-icons-about:hover
{
  	opacity: 1;
}
.footer {
    margin-top: 0;
}
.right-image {
    text-align: right;
}

.main-row-with-padding {
    padding: 20px 15% 20px 15%;
    margin: 0px;
}
.distributor img {
    margin-top: 30px;
}
/*---------Accordion-------*/
.panel-default {
  	border-radius: 0px !important;
  border-color: #f2f2f2;
}

.panel-title > a {
	display: block;
  	text-decoration: none !important;
	position: relative;
  	padding: 10px;
  	color: #333333;
}
.panel-title > a:after {
 	font-family: "Font Awesome 5 Free";
 	content: "\f067";
  	font-weight: bold;
  	position: absolute;
  	right: 10px;
}
.panel-title > a[aria-expanded="true"]:after {
  	font-family: "Font Awesome 5 Free";
  	content: "\f068";
  	font-weight: bold;
}

/*------------------------------Home - Press Releases -------------------------*/
.pressrelease-row {
    background-color: #414141;
    padding: 0px 50px 50px 50px;
}

    .pressrelease-row .col-md-8 {
        padding-right: 0px;
    }

    .pressrelease-row .col-md-4 {
        padding-left: 0px;
        background-color: #fff;
    }

.pressrelease-3-on-line-content-container {
    min-height: 400px;
    background-color: #fff;
    margin-top: 30px;
}

.pressrelease-1-on-line-content-container {
    min-height: 400px;
    background-color: #fff;
    margin: 0px;
    padding: 0px;
}
.pressrelease-content {
    padding: 30px;

}
.pressrelease-text {
    min-height: 180px;
    max-height: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    content: "";
    position: relative;
    z-index: 1;
}
.pressrelease-text:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(transparent, transparent 150px, white);
}
.pressrelease-content-container a.logo-btn img {
    width: 120px;
}
.pressrelease-nav {
    height: 100px;
    display: flex;
    align-items: center;
}
.pressrelease-button-link {
    padding-right: 0px;
}
.pressrelease-button-link a {
	float: left;
}
.pressrelease-logo-link {
    padding-left: 0px;
}
.pressrelease-logo-link a img {
    width: 80px;
}

/*------------------------------ Carousel indicators rectangular -------------------------*/
.carousel-inner > .item > img {
    width: 100%;
}

.carousel-indicators li {
    display: inline-block;
    width: 30px;
    height: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #434343;
    border: none;
    border-radius: 0px;
}

.carousel-indicators .active {
    width: 60px;
    height: 4px;
    margin: 1px;
    background-color: #fff;
}

/*------------------------------ Carousel indicators rounded
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}
 -------------------------*/
/*ContactForm HomePage */

.ContactFormBox, .ServiceBox, .FindDealerBox {
    padding: 50px;
    position: relative;
  	z-index: 1;
  	display: block;
  	overflow: hidden;
  	height: 330px;
}
.ServiceBox::after
{
  	content: "";
    position: absolute;
  	z-index: -1;   
    background-size: 90%;
    background-image: url("/Files/Templates/Designs/Witt/assets/images/service-icon.svg");
	background-repeat: no-repeat;
  	opacity: 0.5;
  	top: 5%;
  	left: 59%;
  	bottom: 0;
  	right: 0;
  	width: 90%;
}
.ServiceBox
{
	background-color: #333333;
}
.FindDealerBox
{
	background-color: #F58220;
}
.FindDealerBox::after
{
  	content: "";
    position: absolute;
	z-index: -1;  
	background-size: 90%;
    background-image: url("/Files/Templates/Designs/Witt/assets/images/find-dealer.svg");
  	background-repeat: no-repeat;
  	opacity: 0.2;
  	top: 5%;
  	left: 59%;
  	bottom: 0;
  	right: 0;
  	width: 70%;
}
.ContactFormBox {
    background-color: #2B2B2B;
    background-image: url("/Files/Images/nyhed.png");
    background-position: 95% bottom;
}

.NewsletterFormBox {
    /*background-image: url("/Files/Images/nyhed.png");
    margin-top: 20px;
    background-size: 400px;*/
    background-position: 95% bottom;
    margin-bottom: 30px;
    background-color: #F58220;
    padding: 30px;
    background-repeat: no-repeat;
}
.contactform {
    margin: 0;
    margin-top: 20px;
}

.contactform textarea, .contactform input[type=text], .contactform input[type=email] {
        background-color: transparent;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border: 1px solid #fff;
        color: #fff;
        width: 48%;
        margin-bottom: 10px;
        padding: 5px;
    }

    .contactform textarea {
        height: 100px;
        width: 100%;
    }
    /* Button contact form */
    .contactform input[type=submit], .contactform button[type=submit] {
        padding: 10px 60px;
        color: #fff;
        background: #F58220;
        font-weight: normal;
        border: none;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        text-align: center;
        margin: 0;
    }
.contactform input[type=submit]:hover,
.contactform button[type=submit]:hover {
        background-color: #fff;
  		color: #2f2f2f;
    }
.video-fluid {
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 0px;
    margin: 0px;
    border: none;
}

video.video-fluid {
    vertical-align: top;
}
/*---------Home presentation-------------*/

.pr-blockquote {
    padding: 0px 20px;
    border-left: 5px solid var(--colorful) !important;
    background-image: url("/Files/Templates/Designs/Witt/assets/images/blockquote-icon-dark.svg");
  	background-repeat: no-repeat;
  	text-align: left;
  background-position: 5% 0px;
}
.pr-blockquote h5 {
	font-size: 0.9em;
	text-align: left;
  	font-style: italic;
  	line-height: 2em;
    }

.pr-blockquote p {
	font-size: 0.9em;
    }

.blockquote-box {
    vertical-align: bottom;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
    border: 1px solid #cccccc;
}

/*-------------------------------Brandt page --------------------------------*/

h1.brandt{
    font-weight: 400;
    font-size: 26px;
    /*color: #df0041;*/
    line-height: 1.6em;
  	text-transform: uppercase;
}
h2.brandt
{
  	font-weight: 500;
    font-size: 20px;
  	text-transform: uppercase;
  	padding: 10px 0px 10px 0px;
  	margin: 0px;
}
h3.brandt {
    font-weight: 500;
    font-size: 20px;
  	margin-top: 0px;
}
h4.brandt {
    font-weight: 600;
    font-size: 18px;
    margin-top: 0px;
}

h5.brandt {
	
}

h6.brandt {
    padding-bottom: 10px;
    color: #44758b;
    font-weight: 500;
    line-height: 1em;
    font-size: 18px;
    margin: 3px 0px 3px 0px;
    text-transform: uppercase;
}
.frys-blockquote {
    padding: 0px 20px;
    margin: 30px 0 20px;
    font-size: 14px;
    border-left: 5px solid #D91F42 !important;
}
.frys-blockquote h2 {
	font-size: 20px;
	font-weight: 600;
}
.divider {
    border: 1px solid #44758B;
    width: 100%;
    height: 1px;
    content: "";
}

table#t01, table#t02 {
    width: 100%;
    margin: 0 0 15px 0;
    border: 1px solid #eee;
    text-align: left;
    color: #292929;
}
table#t01, table#t02 {
    width: 100%;
    background-color: #f1f1c1;
    color: #292929;
}

table#t02 {
    background-color: #DB812E;
    color: #fff;
}

table#t01 tr td, table#t02 tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}
table#t01 tr:nth-child(even) {
    background-color: #f5f5f5;
}
table#t01 tr:nth-child(odd) {
    background-color: #fff;
}
table#t01 tr th, table#t02 tr th {
    padding: 9px 24px;
    color: #fff;
    font-weight: 700;
    background-color: #44758b;
}
table#t02 tr th {
    background-color: #DB812E;
}
.counter-text-brandt
{
    font-size: 30px;
  	font-weight: 300;
}
.counter-number-brandt
{
    font-size: 70px;
  	font-weight: 500;
}
.counter-text 
{
    font-size: 1.8em;
  	font-weight: 700;
    margin-top: 100px;
}
.counter-number
{
    font-size: 5em;
  	font-weight: 700;
  	color: var(--colorful);
}
/*.specs-box{
    padding: 20px;
  	margin: 0px 0px 30px 0px;
    color: #fff;
  	background-color: #e20c44;
}*/
.ul-specs {
    line-height: 2.4em;
    margin: 10px;
    font-size: 12px;
}
.html-specs {
    margin: 10px;
    font-size: 12px;
}
.segway {
    background-color: #8FC622;
}

.ul-specs li {
    list-style-type: disc;
    padding-left: 0px;
    margin-left: 10px;
    font-size: 12px;
}
ul.dots {
  margin-left: 20px;
 
}
ul.dots li {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 10px;
  padding-right: 20px;
  line-height:1.8em;
  padding-bottom: 3px; 
}

.hr-brandt {
    border-top: 1px solid #e20c44;
}

.brandt-forhenler {
    margin-top: 50px;
}

.product-category {
    padding: 30px;
}

.category-container {
    width: 100%;
    height: auto;
    background: cover;
    overflow: hidden;
}

.product-category a {
    color: #000 !important;
    -webkit-transition-property: width; /* Safari */
    -webkit-transition-duration: 5s; /* Safari */
    -webkit-transition-delay: 2s; /* Safari */
    transition-property: opacity;
    transition-duration: 0.8s;
    transition-delay: 0.8s;
}

    .product-category a:hover {
        opacity: 0.5;
    }

.segway-app {
    background-image: url("/Files/Images/brands/segway/ninebot_segway-background-001b.png");
    background-size: 100% 100%;
    color: #fff;
}
/*------------pagination------------*/
.pagination {
    margin-top: 30px;
    width: 100%;
    border-top: solid 1px #d8d8d8;
    padding: 20px 0px 20px 0px;
    font-size: 1.1em;
    font-weight: 300;
    border-radius: 0;
}
.pagination>li>a,
.pagination>li>span {
    border: none;
    margin: 0px;
  	background-color: transparent !important;
    color: var(--grey);
  	font-weight: 400;
  	padding: 10px;
  	float: none !important;
}
.pagination>li>a:hover
{
  	color: #222222 !important;
} 
.pagination> .active > span:hover {
  	border: none;
   	color: #222222 !important;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span
{
    margin-left: 10px;
  	margin-right: 10px;
  	padding: 5px;
  
}
.pagination > .active > span {
    font-weight: 600 !important;
  	color: #000000 !important;
  	border: none !important;
  	border-bottom: 3px solid #000000 !important;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover,
#pagination-773  > .disabled > a,
#pagination-773  > .disabled > a:focus,
#pagination-773  > .disabled > a:hover,
#pagination-773  > .disabled > span,
#pagination-773  > .disabled > span:focus,
#pagination-773  > .disabled > span:hover
{
  	font-weight: 900;
  	color: #ffffff00;
}
.share-icons {
    display: inline;
}
.share-icons li {
	background-color: #000;
}
.hr-sep {
    border-top: 1px solid #e4e4e4;
    padding: 0px;
    margin: 20px 0px 20px 0px;
}
.relevant-information-title {
    font-weight: bold;
    padding: 0px;
}

/*-----------Presentation page ------------*/
.pdf-icon {
    display: inline-block;
    padding-top: 10px;
    color: #ffffff;
    text-align: center;
    padding-right: 50px;
}
a.pdf-icon:hover {
    color: #ffffff;
}
.pdf-icon img {
    margin-bottom: 20px;
}
.img-bottom {
    text-align: center;
}
.img-bottom img {
	vertical-align: baseline;
	width: 24%;
	margin-right: 2%;
	margin-top: 30px;
}
.img-bottom img:first-child {
	width: 25%;
}
.img-bottom img:last-child {
	width: 14%;
}
@media (min-width: 768px) {
  	.row.equal {
        display: flex;
        flex-wrap: wrap;
    }
    .carousel-multi-item-2 .col-md-3 {
        float: left;
        width: 25%;
        max-width: 100%;
    }
}
@media (max-width: 768px) {
    .img-bottom img {
        width: 50%;
        margin-right: 0%;
    }
	.img-bottom img:last-child, .img-bottom img:first-child {
		width: 18%;
		text-align: center;
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}
	.img-bottom img:first-child {
         width: 40%;
	}
	.sousvide-app-section {
        background: none;
        height: auto;
	}
}
@media (max-width: 991px) {
 	.h-auto, .ServiceBox, .FindDealerBox  {
		height: auto !important;
      	padding: 30px 15px 30px 15px;
    }
    .item-clear-left:nth-child(2n+1) {
    clear: left;
  }
  .vacuum-selaer {
		margin-top: 0px !important;
  	}
  	.b-radius-left{
    	border-radius: 10px 10px 0px 0px;
	}
	.b-radius-right{
    border-radius: 0px 0px 10px 10px;
	}
}
.carousel-multi-item-2 .card img {
    border-radius: 2px;
}
.vacuum-selaer{
	margin-top: -100px;
  }
/*------------Clearfix ---------------*/

@media (min-width: 480px) {
  .auto-clear-xs .col-xs-1:nth-child(12n+1), 
  .auto-clear-xs .col-xs-2:nth-child(6n+1), 
  .auto-clear-xs .col-xs-3:nth-child(4n+1), 
  .auto-clear-xs .col-xs-4:nth-child(3n+1), 
  .auto-clear-xs .col-xs-6:nth-child(odd) {
    clear: both;
  }
}
@media (max-width: 480px) {
  .auto-clear-xs .col-xs-1:nth-child(12n+1), 
  .auto-clear-xs .col-xs-2:nth-child(6n+1), 
  .auto-clear-xs .col-xs-3:nth-child(4n+1), 
  .auto-clear-xs .col-xs-4:nth-child(3n+1), 
  .auto-clear-xs .col-xs-6:nth-child(odd) {
    clear: both;
  }
}
@media (min-width: 768px) {
  .auto-clear-sm .col-xs-1:nth-child(12n+1), 
  .auto-clear-sm .col-xs-2:nth-child(6n+1), 
  .auto-clear-sm .col-xs-3:nth-child(4n+1), 
  .auto-clear-sm .col-xs-4:nth-child(3n+1), 
  .auto-clear-sm .col-xs-6:nth-child(odd) {
    clear: none;
  }
  .auto-clear-sm .col-sm-1:nth-child(12n+1), 
  .auto-clear-sm .col-sm-2:nth-child(6n+1), 
  .auto-clear-sm .col-sm-3:nth-child(4n+1), 
  .auto-clear-sm .col-sm-4:nth-child(3n+1), 
  .auto-clear-sm .col-sm-6:nth-child(odd) {
    clear: both;
  }
}
@media (min-width: 992px) {
  .auto-clear-md .col-xs-1:nth-child(12n+1), 
  .auto-clear-md .col-xs-2:nth-child(6n+1), 
  .auto-clear-md .col-xs-3:nth-child(4n+1), 
  .auto-clear-md .col-xs-4:nth-child(3n+1), 
  .auto-clear-md .col-xs-6:nth-child(odd) {
    clear: none;
  }
  .auto-clear-md .col-sm-1:nth-child(12n+1), 
  .auto-clear-md .col-sm-2:nth-child(6n+1), 
  .auto-clear-md .col-sm-3:nth-child(4n+1), 
  .auto-clear-md .col-sm-4:nth-child(3n+1), 
  .auto-clear-md .col-sm-6:nth-child(odd) {
    clear: none;
  }
  .auto-clear-md .col-md-1:nth-child(12n+1), 
  .auto-clear-md .col-md-2:nth-child(6n+1), 
  .auto-clear-md .col-md-3:nth-child(4n+1), 
  .auto-clear-md .col-md-4:nth-child(3n+1), 
  .auto-clear-md .col-md-6:nth-child(odd) {
    clear: both;
  }
}
@media (min-width: 1200px) {
  .auto-clear-lg .col-xs-1:nth-child(12n+1), 
  .auto-clear-lg .col-xs-2:nth-child(6n+1), 
  .auto-clear-lg .col-xs-3:nth-child(4n+1), 
  .auto-clear-lg .col-xs-4:nth-child(3n+1), 
  .auto-clear-lg .col-xs-6:nth-child(odd) {
    clear: none;
  }
  .auto-clear-lg .col-sm-1:nth-child(12n+1), 
  .auto-clear-lg .col-sm-2:nth-child(6n+1), 
  .auto-clear-lg .col-sm-3:nth-child(4n+1), 
  .auto-clear-lg .col-sm-4:nth-child(3n+1), 
  .auto-clear-lg .col-sm-6:nth-child(odd) {
    clear: none;
  }
  .auto-clear-lg .col-md-1:nth-child(12n+1), 
  .auto-clear-lg .col-md-2:nth-child(6n+1), 
  .auto-clear-lg .col-md-3:nth-child(4n+1), 
  .auto-clear-lg .col-md-4:nth-child(3n+1), 
  .auto-clear-lg .col-md-6:nth-child(odd) {
    clear: none;
  }
  .auto-clear-lg .col-lg-1:nth-child(12n+1), 
  .auto-clear-lg .col-lg-2:nth-child(6n+1), 
  .auto-clear-lg .col-lg-3:nth-child(4n+1), 
  .auto-clear-lg .col-lg-4:nth-child(3n+1), 
  .auto-clear-lg .col-lg-6:nth-child(odd) {
    clear: both;
  }
}
.height-60
 {
   height: 60px;
   }

.lang-menu > li > a {
    padding: 3px 15px;
}